# OgreFrameListener.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

struct | Ogre::FrameEvent
| Struct containing information about a frame event. More...
class | Ogre::FrameListener
| A interface class defining a listener which can be used to receive notifications of frame events. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008